Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.fortuna.ical4j.model
Class Content

    java.lang.Object
      net.fortuna.ical4j.model.Content

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  Parameter, Property

    public abstract class Content

extends Object
implements Serializable

Base class for calendar content in the form of properties and parameters.

Author:
  Ben Fortuna
See Also:
  Serialized Form

Constructor Summary
`Content()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Content

    public Content()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2007 Modularity. All Rights Reserved.